@media(max-width:1600px){

}
/* 1600px */
@media(max-width:1400px){
    .fluid_new {
        padding-left: 6px !important;
        padding-right: 6px !important;
    }
    .header nav ul li a {
        margin: 0px 2px;
    }
    .header nav ul li .p--s-call {
        letter-spacing: 0px;
    }
    .header nav ul li .p--s-call {
        padding: 9px 15px !important;
        margin-left: 9px;
        font-size: 14px;
    }
    .banner--left h1 span {
        font-size: 35px;
    }
}
/* 1400px */
@media(max-width:1366px){
    /* .fluid_new {
        padding-left: 60px !important;
        padding-right: 60px !important;
    } */
    .header nav ul li a {
        margin: 0px 5px;
    }
    .banner--left {
        padding: 20px 0px;
    }
    ul.payment--method {
        padding: 20px 0px;
    }
}
/*1366px*/
@media(max-width:1200px){
    ul.payment--method li {
        display: inline;
        font-size: 20px;
        margin-left: 1px;
    }
}
/*1200px*/
@media(max-width:1199px){
    /* .fluid_new {
        padding-left: 25px !important;
        padding-right: 25px !important;
    } */
    /* .header nav ul li .p--s-call {
        background-color: #930043;
        padding: 9px 18px !important;
        margin-left: 9px;
    } */
}
/*1199px*/
@media(max-width:991px){
    .contecttxt {
	font-size: 35px;
	padding: 0px 25px;
}
    .contactusMin {
	padding: 30px 0px 15px 0px;
}
    .gallery-item {
	width: 47%;
}
    .banner {
	padding: 0px 0px 20px 0px;
}
.banner--left {
	padding: 25px 0px;
}
    .about--section {
    	padding: 35px 0px;
     }
     .about--texthding {
    	font-size: 35px;
     }
     .we__helpMain li {
    	margin-top: 30px;
    	margin-bottom: 20px;
     }
     .siteMap--location img {
	margin-top: 20px;
}
.back--toTop {
	display: none !important;
}
.com--divied ul a {
	word-wrap: anywhere;
}
     .right--about {
	text-align: center;
}
h1.h1--webbtc {
	font-size: 35px;
}
.goalDiv strong {
	font-size: 30px;
	color: #930043;
}
.our--valuess {
	padding: 40px 0px 0px 0px;
}
section.w-100.float-start.contactUs {
	padding: 20px 0px;
}
     .sub--h1 {
    	font-size: 30px;
    	margin: 0px 0px 20px 0px;
    }
     .we--help {
    	padding: 20px 0px;
     }
     .about--hdP {
    	padding: 0px 100px;
     }
    .hide--inMobile{
        display: none;
    }
    .b--d--Mobile{
        display: block;
    }
    .sdl--hide{
        display: none;
    }
    .mobile-p-s-call {
        display: block;
        position: absolute;
        right: 28%;
        top: 20px;
        background-color: #930043;
        padding: 10px 24px !important;
        color: #fff;
        margin-left: 120px;
        border-radius: 30px;
        letter-spacing: 1px;
        text-decoration: none;
    }
    .header nav ul li .nav-link:hover{
        border-bottom: none !important;
    }
    .active a{
        border-bottom: none !important;
    }
    #collapsibleNavbar {
        width: 100%;
        position: absolute;
        left: 0px;
        top: 100%;
        background: #fff;
        padding: 10px 121px 20px 121px;
        /* box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 1px 11px; */
        border-top: 1px solid #ddd;
    }
    .banner {
        padding: 105px 0px 20px 0px;
    }
    .banner--left {
        padding: 55px 0px;
    }
    .right--wedo-content {
        padding: 20px 0px;
    }
    .tech--icon {
        width: 100%;
        float: left;
        text-align: center;
        margin-bottom: 1rem;
    }
    .tech--icon span{
        float: none;
        margin: 0 auto;
        display: block; 
    }
    .case-0one {
        margin-bottom: 20px;
    }
    .case-0one span {
        height: 150px;
    }
    .com--divied .nd2dUlFoot{
        padding-left: 34px !important;
    }
    .fot-logo {
        margin-bottom: 2rem;
    }
    .foot-logoaall {
        color: #fff;
        text-decoration: none;
        font-size: 14px;
        margin-top: 26px;
        display: inline-block;
    }
    .socle--icons a {
        font-size: 22px;
        margin-left: 20px;
        margin-top: 16px;
    }
    footer.w-100.float-start {       
        padding: 40px 0px 0px 0px;
    }
    .back--toTop {
        bottom: 73px;
        right: 18px;
    }
}
/*991px*/
@media(max-width:767px){
    h1.futurewebwolutiuon{
        font-size: 19px !important;
    }
    .payment--method li:first-child {
	margin-bottom: 10px;
	display: inline-block;
}
.gallery-item {
	width: 95%;
}
#filters li {
	float: left;
	width: 50%;
	text-align: center;
	border: 1px solid #ddd;
}
h1.h1--webbtc {
	font-size: 30px;
}
.about--hdP {
	padding: 0px 0px;
}
    .contecttxt {
	font-size: 32px;
	padding: 0px 0px;
}
    .contactusMin .px-5 {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
    .fluid_new {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .navfixed,.mobile--footer {
        width: 100vw !important;
    }
  html,body{
    overflow-x: hidden !important;
  }
  .banner {
	height: auto !important;
}
}
/*767px*/
@media(max-width:575px){
    .footerFott {
	padding-bottom: 75px;
}
    .foot-logoaall {
        text-align: center;
    }
    ul.payment--method {
        text-align: center;
    }
    #collapsibleNavbar {
        padding: 10px 20px 20px 21px;
       z-index:999999999;
    }
    .foor--rroe {
        padding: 0px 0px 25px 0px;
    }
   .mobile-p-s-call{
    display: none !important;
   }
   .mobile--footer {
	display: block;
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background: #930043;
    padding: 10px;
    z-index: 99999;
}
.mobile--footer .mwhatsapp {
	color: #fff;
	border: 1px solid #fff;
	border-radius: 40px;
	text-align: center;
	text-decoration: none;
	padding: 5px 5px 5px 5px;
    margin-top: 5px;
    float: right;
}
.back--toTop{
    display: none !important;
}
.mobile--footer a {
	float: left;
	width: 45%;
	text-align: center;
}
.mobile--footer .getgout {
	color: #fff;
	border: 1px solid #fff;
	border-radius: 40px;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	padding: 5px 5px 5px 5px;
	margin-top: 5px;
	margin-right: 4.5%;
}
.mobile--footer .mwhatsapp img,.mobile--footer .getgout img{
	width: 30px;
}
    .banner--left h1 {
        font-size: 35px;
    }
    #toop-comp--any-carousel .toop-comslidet img {
        width: auto;
        margin: 0 auto;
    }
    .toop-comslidet {
        background: #ddd;
        margin-bottom: 1rem;
    }
    .services--left h1 {
        font-size: 35px;
        margin: 0px 0px 10px 0px;
    }
    .services--left h2 {
        font-size: 22px;
        margin: 15px 0px 30px 0px;
    }
    .services--right h1 {
        font-size: 23px;
    }
    .do--leftimg span {
        background: #f4f4f4;
        margin-bottom: 15px;
        text-align: center;
    }
    .do--leftimg span img {
        width: auto;
        height: 100%;
    }
    #quote {
        z-index: 99999999999999;
    }
    .banner--left h1 span {
        font-size: 35px;
    }
}
/*575px*/
@media(max-width:480px){
    .do--LeftRight-img span img {
        width: 100%;
    }
    .do--LeftRight-img span {
        height: auto;
    }
    .com--divied ul a {
        word-wrap: anywhere;
    }
    .navbar-brand img {
        width: 120px;
    }
    .navbar-toggler img {
        width: 50px !important;
    }
    .lets--workbtn {
        padding: 12px 25px !important;
    }
    .banner--left h1 {
        font-size: 30px;
    }
    .banner--left p {
        font-size: 18px;
        margin: 0px 0px 28px 0px;
    }
    .banner--left {
        padding: 26px 0px;
    }
    .servicess--container {
        padding: 20px 0px;
        float: left;
    }
    .services--left h1 {
        font-size: 31px;
    }
    .services--left h2 {
        font-size: 20px;
        margin: 15px 0px 20px 0px;
    }
    .testimain {
        padding: 40px 0px;
        margin-top: 0px;
    }
}
/*480px*/
@media(max-width:400px){

}
/*400px*/
@media(max-width:360px){

}
/*360px*/